summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorArthur She <arthur.she@linaro.org>2018-05-31 22:59:35 -0700
committerArthur She <arthur.she@linaro.org>2018-05-31 23:11:06 -0700
commit7cdb30b997a78bec11314abddfa088e9c1a64703 (patch)
tree60bbdb722f866f443f60fab8649323738867e0a3
parentd4d9fd0cddf202b084bcd8239c3f92cbd2d3e0b3 (diff)
send-to-lava.sh
Use 'which' instead of 'command'
-rwxr-xr-xautomated/utils/send-to-lava.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/automated/utils/send-to-lava.sh b/automated/utils/send-to-lava.sh
index 73b7e85..49495d0 100755
--- a/automated/utils/send-to-lava.sh
+++ b/automated/utils/send-to-lava.sh
@@ -2,8 +2,8 @@
RESULT_FILE="$1"
-lava_test_case=0
-lava-test-case > /dev/null 2>&1 || lava_test_case=-1
+which lava-test-case > /dev/null 2>&1
+lava_test_case="$?"
if [ -f "${RESULT_FILE}" ]; then
while read -r line; do